<html>

<head>
	<title>MabarGan</title>
	<link rel="stylesheet" href="bootstrap.min.css">
	<link rel="stylesheet" href="css-home.css">
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	
	<meta name="description" content="MabarGan adalah Portal Berita Game Indonesia yang menyajikan informasi, berita, review, guide terlengkap Esports, Game Mobile, PC, PS4, Switch, Xbox One." />
	<meta name="keywords" content="game, Portal Berita Game Indonesia, berita, review, informasi, website indonesia, info game, game indonesia, online indonesia" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
</head>

<body>

<!-- navigation bar -->
<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
<div class="container">
  <a class="navbar-brand" href="#">MabarGan</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor01">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="../index.html">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="about.html">About</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="text" placeholder="Search">
      <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</div>
</nav>
<!-- navigation bar end here -->








<!-- ini containers -->
<div class="container">



<!-- jumbotron nih -->
<div class="row">
	<div class="col-lg-12">

	<div class="jumbotron">
	  <h1 class="display-3">MabarGan</h1>
	  <p class="lead">Portal berita game seluruh umat</p>
	  <!-- <hr class="my-4"> -->
	</div>

	</div>
</div>
<!-- jumbroton udah segini aja hehe -->



	
	<div class="row">
	
	<div class="col-lg-12">

		<h1><center>10 Game terkeren di E3 2019?</h1></center>
		<p><p><center><img src="../img/ghostwire-tokyo4-600x338.jpg" width="700px" height="400px"></a></p></center></p>
		<p>E3 2019 akhirnya berakhir. Salah satu event gaming terbesar sepanjang tahun ini memang selalu menjadi kiblat terbaik untuk melihat game-game besar apa saja yang menarik untuk diantisipasi, baik dalam satu tahun ke depan, ataupun di tahun-tahun selanjutnya. E3 untuk tahun ini memang terlihat sedikit berbeda dengan absennya Sony dan Playstation yang memutuskan untuk tidak memperlihatkan batang hidungnya. Walaupun demikian, ia tetap tidak kehilangan daya magisnya. Terlepas dari fakta bahwa porsi trailer sinematik yang meluncur lebih banyak dibandingkan produk yang benar-benar memperlihatkan gameplay, ia tetap membuat banyak game yang berujung, mencuri perhatian.</p>
		<p>Apalagi di tengah panasnya persiapan dan persaingan menuju platform generasi selanjutnya, Microsoft misalnya mulai berbicara soal Project Scarlett. Game-game yang lain kini tidak lagi malu untuk berbicara soal “next-gen”, walapun mereka sendiri belum memperlihatkan bentuk jelasnya kepada publik. Beberapa presentasi tetap terlihat malas dan menjemukan. Namun setidaknya, proporsi untuk beragam aksi penuh cringe yang di masa lampau identik dengan nama E3, kini jauh lebih berkurang. Hampir sebagian besar presentasi ini bisa dinikmati, kecuali presentasi milik Bethesda yang harus diakui, terselamatkan karena satu judul saja.</p>
		<p>Lantas, dari semua game yang diperkenalkan di panggung utama E3 2019, game mana saja yang keren?</p>
		<p><center><b>10. Marvel’s Avengers</p></b></center>
		<p><p><center><img src="../img/marvels-avengers-600x317.jpg" width="700px" height="400px"></a></p></center></p>
		<p>Bingung tetapi juga berangkat dengan hype tinggi, kebingungan inilah yang kami rasakan ketika berbicara soal penampakan perdana Marvel’s Avengers dari Crystal Dynamics dan Square Enix. Di satu sisi, bagian aksinya terlihat menawan. Dengan kacamata orang ketiga, sekuens bertarung menggunakan beragam karakter Marvel yang punya karakteristik berbeda-beda sepertinya diproyeksikan fantastis di sini, dari Iron Man yang terbang cepat hingga Hulk yang tak sulit menghancurkan segala sesuatunya. Namun di sisi lain, sulit untuk tidak mengomentari kualitas model karakter dan sisi gameplay yang begitu minim dipertontonkan. Tapi tetap saja, ini adalah game yang sepertinya pantas untuk diantisipasi</p>
		<p><center><b>9. Star Wars Jedi: Fallen Order</p></b></center>
		<p><p><center><img src="../img/star-wars-jedi-fallen-order3-600x338.jpg"width="700px" height="400px"></a></p></center></p>
		<p>Campur tangan Respawn, janji tanpa microtransactions, fokus ke single-player, kombinasi tiga kata ini sepertinya cukup menjadi “penebus dosa” kerjasama eksklusif antara EA dan Disney terkait Star Wars yang sejauh ini memang, belum menelurkan sebuah game yang benar-benar fantastis. Penampilan perdana Jedi: Fallen Order setidaknya mengamini bahwa yang kita temui memang game third person sinematik yang berfokus pada perjalanan seorang Padawan muda yang ceritanya akan dihitung canon oleh Disney. Fokus pada pertarungan Lightsaber, animasi serangan dan menghindar musuh, serta cara kreatif menggunakan Force membuatnya terlihat memesona. Sayangnya, model karakter untuk para Wookies masih begitu buruk.</p>
		<p><center><b>8. Animal Crossing: New Horizons</p></b></center>
		<p><p><center><img src="../img/Anima-crossing-new-horizons-600x338.jpg" width="700px" height="400px"></a></p></center></p>
		<p>Imut dan langsung membuat jatuh hati, Nintendo sepertinya mencuri perhatian di E3 2019 kali ini. Ada banyak pengumuman yang pantas dibicarakan, namun mata kami sepertinya tidak bisa berpaling pada penampakan perdana Animal Crossing terbaru untuk Nintendo Switch. Mempertahankan cita rasa Animal Crossing yang selama ini Anda kenal, membubuhkannya dengan fitur tambahan yang baru, dan kemudian mengkombinasikannya dengan konsep ruang tata baru yang kini meluas dalam bentuk pulau menjadikan New Horizons sebuah kombinasi resep yang tepat untuk membuat Anda melupakan dunia nyata untuk sementara waktu. Menghabiskan waktu menata kota dan meracik resep? Yes please!</p>
		<p><center><b>7. 12 Minutes</p></b></center>
		<p><p><center><img src="../img/12-minutes-600x337.jpg" width="700px" height="400px"></a></p></center></p>
		<p>Mengemuka di panggung utama Microsoft, konsep game yang satu ini memang terhitung unik. Alih-alih bergerak maju, 12 Minutes akan menjadi “Groundhog Day” versi video game dimana seorang karakter akan diminta untuk mengulangi hari yang sama, terus-menerus, untuk menyelamatkan istri yang ia cintai. Konsep thriller ini dikombinasikan dengan gameplay interactive yang akan memberikan Anda ragam konsekuensi dan jalan cerita berbeda bergantung pada aksi yang Anda lakukan. Kami tidak sabar lagi hendak menjajalnya.</p>
		<p><center><b>6. Cris Tales</p></b></center>
		<p><p><center><img src="../img/cris-tales-600x337.jpg"width="700px" height="700px"></a></p></center></p>
		<p>Muncul di PC Gaming Show dan langsung membuat kami jatuh hati, sulit rasanya untuk memalingkan mata dari Cris Tales – game RPG terbaru dari Dreams Uncorporated dan Modus Games. Terinspirasi dari JRPG untuk mekanik pertarungan namun dibalut dengan cita rasa kartun Barat yang indah dan penuh warna, Cris Tales akan membawa Anda pada karakter utama bernama Criss Bell yang berusaha untuk menyelamatkan 4 Kerajaan dari cengkeraman penyihir jahat – Time Empress. Kerennya lagi? Tidak sekedar ekskplorasi, Crissbell juga dibekali kemampuan untuk melihat masa lalu, masa sekarang, dan masa depan sekaligus. Cris Tales menjanjikan gameplay hingga 20 jam.</p>
		<p><center><b>5. Elden Ring</p></b></center>
		<p><p><center><img src="../img/elden-ring-600x302.jpg" width="700px" height="400px"></a></p></center></p>
		<p>Pilihan yang satu ini mungkin sedikit membingungkan. Kami memilih sebuah game yang masih belum memperlihatkan gameplay sama sekali dan hanya menawarkan sinematik saja. Namun harus diakui, hype memang tidak tertahankan. Kita berbicara soal sebuah game kolaborasi antara From Software dan George R.R. Martin dimana sosok Hidetaka Miyazaki lah sendiri yang akan bertanggung jawab untuknya. Teaser sinematik perdana ini memperlihatkan desain karakter dan boss yang begitu kental nuansa Souls, sembari diikuti dengan detail jajnji bahwa ia tetap akan tampil sebagai game yang menantang. Antisipasi semakin tinggi mengingat Miyazaki menyebutnya sebagai game terbesar yang ia racik. Maafkan kami, tetapi hype kami memang sudah di ubun-ubun terlepas dari fakta bahwa tidak ada satupun gameplay yang ia pertontonkan.</p>
		<p><center><b>4. Cyberpunk 2077</p></b></center>
		<p><p><center><img src="../img/CP-2077-keanu-reeves-600x338.jpg" width="700px" height="400px"></a></p></center></p>
		<p>“You’re breathtaking!”, sosok Keanu Reeves tertawa di atas panggung dan membuat keseluruhan presentasi Microsoft menjadi jauh lebih menawan dari yang seharusnya. Bersama dengan sebuah trailer sinematik pendek dan demo yang mereka perlihatkan untuk para pengunjung E3 2019, sepertinya aman untuk menyebut bahwa Cyberpunk 2077 tetaplah RPG ambisius dari CD Projekt Red. Informasi baru yang mengemuka memastikan banyak hal, dari konfirmasi soal pentingnya peran Keanu Reeves, multiple ending, opsi tanpa membunuh, hingga tanggal rilis resmi yang sudah lama kita tunggu. Untuk saat ini, kita harus bersabar hingga video demo 50 menit terbaru dilepas ke pasaran untuk membuat tingginya hype yang sudah terbangun, bisa naik ke level yang bahkan lebih brutal lagi.</p>
		<p><center><b>3. Watch Dogs Legion</p></b></center>
		<p><p><center><img src="../img/watch-dogs-legion2-600x338.jpg" width="700px" height="400px"></a></p></center></p>
		<p>Mengambil langkah penuh resiko dan sejauh ini terlihat revolusioner, siapa yang menyangka bahwa Watch Dogs berhasil menjadi game yang cukup menarik perhatian di E3 2019. Mengusung nama Legion, ia kini tidak lagi memiliki satu karakter utama spesifik untuk Anda gunakan. Sebagai gantinya, Anda bisa memilih dan merekrut para NPC yang kini dibagi ke dalam beragam kategori dengan spesialisasi, status, dan trait uniknya masing-masing. Kolaborasi dan kerja tim DedSec untuk menghancurkan sistem pengintai dan mata-mata yang sepertinya terekam jelas di London selepas event Brexit sejauh ini terlihat keren. Apalagi tiap karakter NPC ini juga akan memiliki animasi gerak, serangan, hingga punya kemungkinan untuk berpengaruh pada tipe dialog seperti apa yang Anda dapatkan saat cut-scene. Keren!</p>
		<p><center><b>2. Ghostwire: Tokyo</p></b></center>
		<p><p><center><img src="../img/ghostwire-tokyo-600x338-1-600x338.jpg" width="700px" height="400px"></a></p></center></p>
		<p>Menjadi game kedua yang berhasil membangkitkan hype dan gairah gaming tanpa perlu memperlihatkan gameplay sama sekali, sulit rasanya untuk tidak memosisikan proyek teranyar Tango Gameworks dan Bethesda – Ghostwire: Tokyo di posisi yang tinggi. Trailer sinematiknya benar-benar berhasil membangun dan memberikan atmosfer yang hendak ia tuju. Kita berbicara soal karakter utama dengan desain pakaian keren, bersenjatakan panah, dalam format action, memiliki kekuatan supranatural untuk bertarung melawan musuh suprantural, yang diambil dari mitologi Jepang, di sebuah setting urban penuh neon sekelas Tokyo. Bagian gaming mana dari tubuh gamer Anda yang tidak berteriak kagum sembari tertarik untuk menjajalnya?</p>
		<p><center><b>1. Final Fantasy VII Remake</p></b></center>
		<p><p><center><img src="../img/tifa-ff7-remake-600x402.jpg" width="700px" height="400px"></a></p></center></p>
		<p>Seperti sebuah beban yang lepas dari pundak, seperti sebuah keraguan yang menghilang, hampir semua gamer yang sempat mencicipi seri original Final Fantasy VII akan berakhir berteriak, tersenyum, hingga menangis haru melihat presentasi terbaru Square Enix terkait FF VII Remake. Ia terlihat dibangun dengan penuh keseriusan tinggi bahwa mereka memang ingin menangkap kembali pesona sebuah seri Final Fantasy VII yang sebenarnya. Sistem pertarungan terlihat modern dan mengagumkan sembari tetap mengaplikasikan sistem ATB, visual dan presentasi Midgar yang memesona, hingga kembalinya Tifa yang di desain barunya tetap terlihat setia dengan seri original dan fantastis di saat yang sama. 3 Maret 2020 sayangnya, tidak bisa datang lebih cepat dari yang Anda inginkan.</p>
	</div>

	</div>
	
	

</div>
<!-- container sampe sini -->

<footer class="page-footer font-small bg-footer pt-4">
  <div class="container-fluid text-center text-md-left">

    <div class="row">
      <div class="col-md-6 mt-md-0 mt-3">


        <h5 class="text-uppercase">MabarGan</h5>
        <p>Dibuat untuk tugas besar kami.</p>

      </div>

      <hr class="clearfix w-100 d-md-none pb-3">

      <div class="col-md-3 mb-md-0 mb-3">
        <h5 class="text-uppercase">Links</h5>
        <ul class="list-unstyled">
          <li>
            <a href="#!">Home</a>
          </li>
          <li>
            <a href="#!">News</a>
          </li>
          <li>
            <a href="#!">Review</a>
          </li>
          <li>
            <a href="#!">About</a>
          </li>
        </ul>

      </div>

      <div class="col-md-3 mb-md-0 mb-3">

        <h5 class="text-uppercase">Media Sosial</h5>

        <ul class="list-unstyled">
          <li>
            <a href="#!">Facebook</a>
          </li>
          <li>
            <a href="#!">Twitter</a>
          </li>
          <li>
            <a href="#!">Instagram</a>
          </li>
          <li>
            <a href="#!">Youtube</a>
          </li>
        </ul>

      </div>

    </div>

  </div>

  <div class="footer-copyright text-center py-3">&copy; 2019 Copyright:
    <a href="">kuceeng</a>
  </div>

</footer>

</body>

</html>